Subject: Ticket Assigned - App and web order not clubbing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 08:29:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App and web order not clubbing Dear sir/madam

I have selected some clothes in application separately and web separately
under same account but it is not getting clubbed, when I am about to pay to
get 22% extra discount on 40 plus kd.

Furthermore, I cannot add app selected items on web and vice versa.

I called the helpline where a lady named as Ms. Aya dealt me humbly,
politely in a professional manner which I must appreciate as well.

Shared screen shots for reference. Waiting for your kind reply.

Muhammad Labib

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5251096